#{if nilai_harga && (!lelang.metode.evaluasi.qbs || highest_score)}
    #{form @devpartner.EvaluasiDpCtr.submitHarga(id), class:'form-horizontal'}
        #{if lelang.nilaiHarga}
        <div class="form-group #{errorClass 'harga.skor'/}">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.skor_harga'} <span class="warning">*</span></label>
            <div class="col-sm-10">
                <input style="width:100px;" name="skor" class="form-control nilaiEvaluasi" value="${nilai_harga.nev_skor}" #{if !allow_harga} disabled #{/if}/>
                <span class="help-block">#{error 'harga.skor'/}</span>
                <span class="help-block">&{'lelang_evaluasi.gunakan_koma'}</span>
            </div>
        </div>
        #{/if}
        <div class="form-group #{errorClass 'harga'/}">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.harga'} <span class="warning">*</span></label>
            <div class="col-sm-10">
                <input name="harga" class="form-control money" required
                       value="${nilai_harga.nev_harga ?
                       nilai_harga.nev_harga?.formatDouble() :
                       peserta.psr_harga?.formatDouble()}"
                    #{if !allow_harga} disabled #{/if}/>
                <span class="help-block">#{error 'harga'/}</span>
            </div>
        </div>
        <div class="form-group #{errorClass 'hargaTerkoreksi'/}">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.harga_terkoreksi'} <span class="warning">*</span></label>
            <div class="col-sm-10">
                <input name="hargaTerkoreksi" class="form-control money" required
                       value="${nilai_harga.nev_harga_terkoreksi ?
                       nilai_harga.nev_harga_terkoreksi?.formatDouble() :
                       peserta.psr_harga_terkoreksi?.formatDouble()}"
                    #{if !allow_harga} disabled #{/if}/>
                <span class="help-block">#{error 'hargaTerkoreksi'/}</span>
            </div>
        </div>

        <div class="form-group" id="alasan">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.uraian'}</label>
            <div class="col-sm-10">
                <textarea name="uraian" rows="5" class="form-control" #{if !allow_harga} disabled #{/if}>${nilai_harga.nev_uraian}</textarea>
            </div>
        </div>
        #{if allow_harga} #{saveButton /} #{/if}
    #{/form}
#{/if}